package jp.sourceforge.cfneo.at4ie.impl.xls;

import jp.sourceforge.cfneo.at4ie.api.InvokerFactory;
import jp.sourceforge.cfneo.at4ie.api.impl.ie.DefaultContext;

/**
 * Excel向けの各種設定定義クラス。
 * @author imaitakafumi
 *
 */
public class ExcelSetting extends DefaultContext {

	@Override
	public InvokerFactory getInvokerFactory() {
		return super.getInvokerFactory();
	}

	/**
	 * テストケースが記載されたExcelシート名を定義する。
	 * @return
	 */
	public String getTestCaseSheetName() {
		return "TestCase";
	}

}
